﻿<?xml version="1.0" encoding="utf-8"?>
<ATLConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" atl_name="SC_ENVA_AC_DFM_Brokenmoon">
	<AudioTriggers>
		<ATLTrigger atl_name="Play_LCAM_level_DFM_brokenmoon_asteroid_rumble_In" path="Events/Effects/Environment_Events/Environment_Ambient_Events/ENVA_AC_DFM_Brokenmoon/ENVA_AC_DFM_Brokenmoon_Live/to_cut">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_LCAM_level_DFM_brokenmoon_asteroid_rumble_In" wwise_radius_max="2500" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Doppler_Rel" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
				<ATLRTPCDependee atl_name="Distance_3000m" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVA_AC_DFM_Brokenmoon" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_LCAM_level_DFM_brokenmoon_asteroid_rumble_In" path="Events/Effects/Environment_Events/Environment_Ambient_Events/ENVA_AC_DFM_Brokenmoon/ENVA_AC_DFM_Brokenmoon_Live/to_cut">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_LCAM_level_DFM_brokenmoon_asteroid_rumble_In" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Doppler_Rel" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
				<ATLRTPCDependee atl_name="Distance_3000m" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVA_AC_DFM_Brokenmoon" />
			<Tags />
		</ATLTrigger>
	</AudioTriggers>
	<AudioPreloads>
		<ATLPreloadRequest atl_name="SC_ENVA_AC_DFM_Brokenmoon" atl_type="" path="Banks/">
			<ATLPlatforms>
				<Platform atl_config_group_name="default" atl_name="pc" />
			</ATLPlatforms>
			<ATLConfigGroup atl_name="default">
				<WwiseFile wwise_name="ENVA_AC_DFM_Brokenmoon.bnk" />
			</ATLConfigGroup>
		</ATLPreloadRequest>
	</AudioPreloads>
	<AudioExternalSources />
	<AudioEnvironments />
	<AudioRTPCs />
	<AudioSwitches />
</ATLConfig>